Bug 3393 - [UPDATE REQUEST] gsettings-desktop-schemas
: [UPDATE REQUEST] gsettings-desktop-schemas
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 3385
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-11 20:03 MSK by Arkady L. Shane
Modified: 2013-12-16 11:07 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-12-11 20:03:52 MSK
Advisory:

We have wrong arch of this package. It can't be noarch as contains typelib what placed to %{_libdir}. So during update sometimes i586 package recived for x86_64 host and GDM and GNOME Shell crashed as typelib was in /usr/lib instead of /usr/lib64.

Should Resolve: http://bugs.rosalinux.ru/show_bug.cgi?id=3385

Buildlists:
https://abf.rosalinux.ru/build_lists/1487906
https://abf.rosalinux.ru/build_lists/1487908
Comment 1 Vladimir Potapov 2013-12-13 18:39:45 MSK
gsettings-desktop-schemas-3.8.2-4
****************************** Advisory **************************
We have wrong arch of this package. It can't be noarch as contains typelib what placed to %{_libdir}. So during update sometimes i586 package recived for x86_64 host and GDM and GNOME Shell crashed as typelib was in /usr/lib instead of /usr/lib64.
*******************************************************************
QA Verified